hmLoadTopic({
hmKeywords:"Einschränkungen unter iOS,WLAN-Verbindung unter iOS",
hmTitle:"Erstellen einer Policy für Einschränkungen unter iOS und Hinzufügen einer WLAN-Verbindung",
hmDescription:"Sie können eine Policy erstellen, um für iOS-Mobilgeräte bestimme Einschränkungen vorzuschreiben. Außerdem können Sie WLAN-Verbindungen definieren, damit sich die Benutzer an...",
hmPrevLink:"admin_pol_for_mdc_apns.html",
hmNextLink:"mobile_device_profiles.html",
hmParentLink:"mobile_device_management.html",
hmBreadCrumbs:"<a href=\"mobile_device_management.html\">Mobilgeräte-Verwaltung<\/a> &gt; Beispiele für Policyeinstellungen",
hmTitlePath:"Mobilgeräte-Verwaltung > Beispiele für Policyeinstellungen > Erstellen einer Policy für Einschränkungen unter iOS und Hinzufügen einer WLAN-Verbindung",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Erstellen einer Policy für Einschränkungen unter iOS und Hinzufügen einer WLAN-Verbindung<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_Normal\">Sie können eine Policy erstellen, um für iOS-Mobilgeräte bestimme Einschränkungen vorzuschreiben. Außerdem können Sie WLAN-Verbindungen definieren, damit sich die Benutzer an unterschiedlichen Bürostandorten automatisch mit dem Unternehmens-WLAN verbinden können. Dasselbe gilt für <a href=\"mobile_device_profiles.html\" class=\"topiclink\">VPN-Verbindungen<\/a>.<\/p>\n\r<p class=\"p_Normal\">Die möglichen Einschränkungen für iOS-Mobilgeräte sind in Kategorien unterteilt. Sie können z. B. FaceTime, die Nutzung der Kamera oder bestimmte iCloud-Features deaktivieren, Sicherheits- und Datenschutzeinstellungen optimieren und unerwünschte Apps blockieren.<\/p>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_note\" >\n\r<tr class=\"Table_note\">\n\r<td class=\"Table_note\" style=\"width:4px; background-color:#3DAAE1;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_note\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"note\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/note.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_note\"><p class=\"p_Normal\">Die verfügbaren Einschränkungen hängen von der iOS-Version des jeweiligen Clientgeräts ab. iOS 8.x und neuere Versionen werden unterstützt.<\/p>\n\r<\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<p class=\"p_Normal\">Im folgenden Beispiel werden die <span class=\"f_UI\">Kamera-<\/span> und <span class=\"f_UI\">FaceTime-<\/span>Apps deaktiviert und WLAN-Verbindungsdetails hinzugefügt, mit denen sich das iOS-Mobilgerät mit einem Netzwerk verbinden kann, wenn dieses Netzwerk erkannt wird. Mit der Option Automatisch beitreten können Sie festlegen, ob sich die iOS-Mobilgeräte standardmäßig mit diesem Netzwerk verbinden sollen. Die Policy-Einstellung überschreibt die manuelle Benutzerauswahl für WLAN-Netzwerke.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Einfach<\/span><\/h2>\n\r<p class=\"p_Normal\">Geben Sie einen <span class=\"f_UI\">Namen<\/span> für die Policy ein. Die Eingabe in das Feld <span class=\"f_UI\">Beschreibung<\/span> ist optional.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Einstellungen<\/span><\/h2>\n\r<p class=\"p_Normal\">Wählen Sie <span class=\"f_UI\">ESET Mobile Device Management für iOS<\/span> aus und klicken Sie auf <span class=\"f_UI\">Einschränkungen<\/span>, um die Kategorien anzuzeigen. Klicken Sie auf das Umschaltfeld neben <span class=\"f_UI\">Verwendung der Kamera zulassen<\/span>, um die Option zu deaktivieren. Wenn Sie die Kamera deaktivieren, wird FaceTime automatisch ebenfalls deaktiviert. Wenn sie nur FaceTime deaktivieren möchten, lassen Sie die Kamera aktiviert und deaktivieren Sie den Schalter neben <span class=\"f_UI\">FaceTime zulassen<\/span>.<\/p>\n\r<p class=\"p_Normal\"><img alt=\"Create_a_Policy_for_iOS_MDM_restrictions\" width=\"900\" height=\"550\" style=\"margin:0;width:900px;height:550px;border:none\" src=\".\/images\/create_a_policy_for_ios_mdm_restrictions.png\"\/><\/p>\n\r<p class=\"p_Normal\">Konfigurieren Sie die <span class=\"f_UI\">Einschränkungen<\/span> und klicken Sie anschließend auf <span class=\"f_UI\">Sonstige<\/span> und dann auf <span class=\"f_UI\">Bearbeiten<\/span> neben <span class=\"f_UI\">WLAN-Verbindungsliste<\/span>. Daraufhin wird ein Fenster mit einer Liste der WLAN-Verbindungen geöffnet. Klicken Sie auf <span class=\"f_UI\">Hinzufügen<\/span> und füllen Sie die Angaben für das WLAN-Netzwerk aus. Klicken Sie auf <span class=\"f_UI\">Speichern<\/span>.<\/p>\n\r<p class=\"p_Normal\"><img alt=\"Create_a_Policy_for_iOS_MDM_WiFi\" width=\"900\" height=\"550\" style=\"margin:0;width:900px;height:550px;border:none\" src=\".\/images\/create_a_policy_for_ios_mdm_wifi.png\"\/><\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_UI\">Service Set Identifier (SSID)<\/span><span class=\"f_NormalList\"> - SSID des WLAN-Netzwerks, das verwendet werden soll.<\/span><\/p>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 32px; margin-left: 0;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_UI\">Automatisch beitreten<\/span> - Optional (standardmäßig aktiviert), Gerät verbindet sich automatisch mit dem Netzwerk.<\/p>\n\r<p class=\"p_NormalList\" style=\"page-break-inside: avoid; page-break-after: avoid;\"><span class=\"f_UI\">Sicherheitseinstellungen:<\/span><\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_UI\">Verschlüsselungstyp<\/span><span class=\"f_NormalList\"> - Wählen Sie die gewünschte Verschlüsselung aus der Dropdownliste aus. Achten Sie darauf, dass dieser Wert mit den Einstellungen des WLAN-Netzwerks übereinstimmt.<\/span><\/p>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 32px; margin-left: 0;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_UI\">Passwort<\/span> - Geben Sie das Passwort ein, das für die Verbindung mit diesem WLAN-Netzwerk verwendet werden soll.<\/p>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">Proxy-Einstellungen<\/span> - Optional. Geben Sie die Werte ein, falls Ihr Netzwerk einen Proxyserver verwendet.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Zuweisen<\/span><\/h2>\n\r<p class=\"p_Normal\">Legen Sie die Clients (einzelne Computer\/Mobilgeräte oder ganze Gruppen) fest, die Empfänger der Policy sein sollen.<\/p>\n\r<p class=\"p_Normal\"><img alt=\"admin_pol_assign\" width=\"900\" height=\"550\" style=\"margin:0;width:900px;height:550px;border:none\" src=\".\/images\/admin_pol_assign.png\"\/><\/p>\n\r<p class=\"p_Normal\">Klicken Sie auf <span class=\"f_UI\">Zuweisen<\/span>, um alle statischen und dynamischen Gruppen und ihre Mitglieder anzuzeigen. Wählen Sie die gewünschten Computer oder Gruppen aus und klicken Sie auf <span class=\"f_UI\">OK<\/span>.<\/p>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_important\" >\n\r<tr class=\"Table_important\">\n\r<td class=\"Table_important\" style=\"width:4px; background-color:#E9A514;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_important\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"important\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/important.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_important\"><p class=\"p_Normal\">Um alle Computer in einer Gruppe zuzuweisen, sollten Sie die Gruppe anstatt der einzelnen Computer zuweisen, um Leistungsprobleme in der Web-Konsole zu vermeiden.<\/p>\n\r<p class=\"p_Normal\">Die Web-Konsole zeigt eine Warnung an, wenn Sie eine große Anzahl von Computern auswählen.<\/p>\n\r<\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<p class=\"p_Normal\"><img alt=\"select_targets\" width=\"900\" height=\"634\" style=\"margin:0;width:900px;height:634px;border:none\" src=\".\/images\/select_targets.png\"\/><\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Zusammenfassung<\/span><\/h2>\n\r<p class=\"p_Normal\">Überprüfen Sie die Einstellungen für diese Policy und klicken Sie auf <span class=\"f_UI\">Fertig stellen<\/span>. Die Policy wird nach der nächsten Verbindung zum ESET PROTECT Server auf den Zielen angewendet (je nach Verbindungsintervall des Agenten).<\/p>\n\r"
})
